package com.example.tyre.entity;

/**
 * Created by 杨万里 on 2019/12/26.
 */

public class ChangeTyre {
    private String TyreEPCOne;
    private String TyreEPCTwo;
    private String   SiteNoOneOld;
    private String   SiteNoTwoOld;
    private String   SiteNoOneNow;
    private String   SiteNoTwoNow;
    private String carnumber;


    public String getSiteNoOneOld() {
        return SiteNoOneOld;
    }

    public void setSiteNoOneOld(String siteNoOneOld) {
        SiteNoOneOld = siteNoOneOld;
    }

    public String getSiteNoTwoOld() {
        return SiteNoTwoOld;
    }

    public void setSiteNoTwoOld(String siteNoTwoOld) {
        SiteNoTwoOld = siteNoTwoOld;
    }

    public String getSiteNoOneNow() {
        return SiteNoOneNow;
    }

    public void setSiteNoOneNow(String siteNoOneNow) {
        SiteNoOneNow = siteNoOneNow;
    }

    public String getSiteNoTwoNow() {
        return SiteNoTwoNow;
    }

    public void setSiteNoTwoNow(String siteNoTwoNow) {
        SiteNoTwoNow = siteNoTwoNow;
    }


    public String getTyreEPCOne() {
        return TyreEPCOne;
    }

    public void setTyreEPCOne(String tyreEPCOne) {
        TyreEPCOne = tyreEPCOne;
    }

    public String getTyreEPCTwo() {
        return TyreEPCTwo;
    }

    public void setTyreEPCTwo(String tyreEPCTwo) {
        TyreEPCTwo = tyreEPCTwo;
    }


    public String getCarnumber() {
        return carnumber;
    }

    public void setCarnumber(String carnumber) {
        this.carnumber = carnumber;
    }
}
